algorithm: MTL
criterion: Calibration
criterion_final: 0.11917083089550336
dataset: BBB
hparams:
  lr: 1.1902269486630848e-08
  mlp_depth: 2
  mlp_width: 128
  weight_decay: 0.0
representation: WHIM
seed: 1
test_calibration_Brier score_0: 0.05454496666789055
test_calibration_Brier score_1: 0.23292450606822968
test_calibration_Brier score_2: 0.05546942353248596
test_calibration_Brier score_final: 0.05454496666789055
test_performance_AUROC_0: 0.5619033575057983
test_performance_AUROC_1: 0.4009672999382019
test_performance_AUROC_2: 0.5244149565696716
test_performance_AUROC_final: 0.5619033575057983
train_val_split: Random
trial_seed: 17902
val_calibration_Brier score_0: 0.05829056724905968
val_calibration_Brier score_1: 0.24626515805721283
val_calibration_Brier score_2: 0.05295676738023758
val_calibration_Brier score_final: 0.05829056724905968
val_performance_AUROC_0: 0.5238217115402222
val_performance_AUROC_1: 0.37970811128616333
val_performance_AUROC_2: 0.5805584192276001
val_performance_AUROC_final: 0.5238217115402222
